[KCM Locale]
Name=Europe, Central
Name[bg]=Öåíòðàëíà Åâðîïà
Name[ca]=Europa, central
Name[cs]=Evropa, Střední
Name[da]=Europa, central
Name[de]=Europa, Mittleres
Name[el]=Ευρώπη, Κεντρική
Name[eo]=Eŭropo meza
Name[es]=Europa Central
Name[et]=Kesk-Euroopa
Name[fi]=Eurooppa, Keski
Name[fr]=Europe centrale
Name[gl]=Europa Central
Name[he]=הפוריא זכרמ
Name[hr]=Europa, Srednja
Name[hu]=Közép-Európa
Name[is]=Evrópa - Miðevrópa
Name[it]=Europa centrale
Name[ja]=ヨーロッパ、中央
Name[ko]=유럽 중부
Name[lt]=Centrinė Europa
Name[lv]=Eiropa, Centrāl
Name[mk]=Европа, централна
Name[nl]=Europa, centraal
Name[no]=Europa, Sentral
Name[no_NY]=Mellom-Europa
Name[oc]=Europa, central
Name[pl]=Europa Środkowa
Name[pt]=Europa (Central)
Name[pt_BR]=Europa, Central
Name[ro]=Europa centrală
Name[ru]=Центральная Европа
Name[sk]=Stredná európa
Name[sl]=Evropa, Srednja
Name[sr]=Evropa, Centralna
Name[sv]=Europa, central
Name[ta]=³§Ã¡ôÀ¡, ¨ÁÂ
Name[tr]=Merkez Avrupa
Name[uk]=Європа, центральна
Name[zh_CN.GB2312]=欧洲, 中部
Name[zh_TW.Big5]=中歐
